
QGIS Application - Bug report #2367

Gibberish appears if set russian locale

2010-01-14 10:48 AM - dr -

Status: Closed

Priority: Low

Assignee: Otto Dassau

Category: Translations and international

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12427

Description

If set russian locale, then string "Found 1 matching features" looks like gibberish.

[http://gis-lab.info/images/screenshots/20100114-3r7-62kb.jpg]

History

#1 - 2010-01-14 10:52 AM - Maxim Dubinin

While searching the table.

#2 - 2010-04-19 10:34 PM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Closed

Seems in commit:9b4e8c09 (SVN r13326) this string is removed
